=== debian/changelog ===
r-cran-conflicted (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sat, 29 Jul 2023 09:10:53 +0200

r-cran-conflicted (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1032297)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Mar 2023 09:33:45 +0100
