=== debian/control ===
Source: r-cran-conflicted
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.4.0),
               r-cran-memoise,
               r-cran-rlang (>= 1.0.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conflicted
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conflicted.git
Homepage: https://cran.r-project.org/package=conflicted
Rules-Requires-Root: no

Package: r-cran-conflicted
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R alternative conflict resolution strategy
 R's default conflict management system gives the most
 recently loaded package precedence. This can make it hard to detect
 conflicts, particularly when they arise because a package update
 creates ambiguity that did not previously exist. 'conflicted' takes a
 different approach, making every conflict an error and forcing you to
 choose which function to use.
