=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
         r-cran-covr,
         r-cran-dplyr,
         r-cran-matrix,
#         r-cran-methods,
         r-cran-pkgload,
         r-cran-testthat,
         r-cran-withr
Restrictions: allow-stderr
