=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/conflicted_([-\d.]*)\.tar\.gz
